Mailinglist Archive: opensuse (4294 mails)

< Previous Next >
Re: [opensuse] amavisd-upgrade
  • From: Hans du Plooy <koffiejunkielistlurker@xxxxxxxxxxxxxxxxxxx>
  • Date: Wed, 13 Dec 2006 01:19:42 +0200
  • Message-id: <1165965582.4594.13.camel@xxxxxxxxxxxxxxxxxxxxxxxx>
On Tue, 2006-12-12 at 23:33 +0100, Michael Schueller wrote:
> Hi Hans
>
> Do you need a newer version than this on ?
>
> ftp://ftp.gwdg.de/pub/linux/suse/ftp.suse.com/suse/i386/9.2/suse/i586/
> amavisd-new-2.1.2-5.1.i586.rpm

Yes, that is what I have. I'd like to get support for amongst other
things ripole, which this version doesn't seem to know about.

Thanks
Hans
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >